@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/200% "微软雅黑"; color:#000000;text-align:center; background:url(images/bg00.gif) top repeat-x #fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/200% "微软雅黑";}
li,p{text-align:left;font:normal 12px/200% "微软雅黑";}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
/*clear*/
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 12px/200% "微软雅黑";}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto;}
.w1000{ width:1000px;}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
.fl{ float:left;}
.fr{ float:right;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#e31200;}
.white,.white a:link,.white a:visited,.white a:hover{ color:#fff;}
/*top*/
.top01{ height:194px; overflow:hidden; position:relative;}
.top01 p{ position:absolute; display:block; width:90px; height:30px; bottom:20px; right:8px; z-index:5;}
.top01 p a{ display:block;width:90px; height:30px; }
.nav{ font-size:16px; height:60px; overflow:hidden; line-height:60px; text-align:center;}
.nav a{ padding:0 10px;}
.top02{ display:none;}
.nav2{ display:none;}
/*p1*/
.p1_title{ margin:30px auto;}
.p1_title h1{ font-size:30px; text-align:center; line-height:140%; margin-bottom:10px;}
.p1_title p{ font-size:15px; text-align:center;}
.p1_title p a{ margin:0 10px 0 8px;}
.p1_con{ margin:0 auto 30px;}
.p1_con .fl{ width:689px;}
.p1_con .fr{ width:310px;}
.p1_con .fr li{ border-bottom:#fff 1px solid; padding:4px 18px; background:#f5f5f5; font-size:16px; line-height:180%;}


#box4{width:689px;height:394px;position:relative;}
#box4 ul li{display:none;text-align:left;position:absolute; }
#box4 ul li img{display:block;}
#box4 ul li span{position: relative;font-size:16px;z-index:3; background:url(images/bg01.png); height:55px; display:block; line-height:55px; margin-top:-55px;color:#fff;padding-left:10px;}
#box4 ul li a{color:#fff;}
#box4 ol{position:absolute;top:363px;right:5px;z-index:10;}
#box4 ol li.active{display:block;background:url(images/dot01.png) no-repeat;}
#box4 ol li{width:12px;height:12px;float:left;cursor:pointer;margin:0 3px;background:url(images/dot02.png) no-repeat;text-indent:-9999px;}



/*p2*/
.p2_con{ margin:30px auto;}
.p2_con .fl,.p2_con .fr{ width:310px;}
.p2_con .center{ padding-left:30px;}
.p2_con h2{ font-size:22px; background:url(images/line.png) bottom left no-repeat; margin-bottom:15px; line-height:220%;}
.p2_con p{ margin-bottom:10px;}
.p2_con p img{ display:block;}
.p2_con p em{ display:block; position:relative; z-index:5; background:url(images/bg01.png); height:40px; line-height:20px; text-align:center; font-size:14px; margin-top:-40px;}
.p2_con ul{ margin-bottom:20px;}
.p2_con ul li{ font-size:14px; line-height:210%;}
.p2_con .box{ border:#e6e6e6 1px solid; margin-bottom:20px;}
.p2_con h3{font-size:22px; margin-bottom:15px; border-bottom:#e6e6e6 1px solid; line-height:220%; padding-left:10px;}
.p2_con h3.ditu{margin-bottom:0px;}
.p2_con .box ul{ padding:5px 10px 5px 20px;}
.p2_con .box li i{ margin-right:8px;}
.p2_con .box ol{ padding:5px 10px 20px 20px;}
.p2_con .box ol li{ background:url(images/dot03.png) 0 8px no-repeat; font-size:14px; padding-left:12px;}
.p2_con .fr dl{}
.p2_con .fr dl dt{ float: left;}
.p2_con .fr dl dd{ float:right;}
.banner{ margin:20px auto;}
.p2_con ul li{ background:url(images/dot.gif) 0 15px no-repeat; padding-left:10px;}

.p2_con .box02{ background:url(images/icon08.gif) left top no-repeat #81adcb; height:53px; padding:8px 15px 0 75px; font-size:16px; line-height:140%; display:block;}

/*p3*/
.p3_con{ margin:20px auto;}
.p3_con .fl{ width:223px; background:#f0f0f0;}
.p3_con .center{ float:left; width:500px; background:#f0f0f0; margin-left:25px;}
.p3_con .fr{ width:223px;}
.p3_con .fl p{ padding:10px 6px 10px 15px; display:block;}
.p3_con .fr p{ padding-bottom:10px;}

.foucs3{ position:relative;width:500px; height:auto;}
.foucs3 li{float:left; height:auto;}
.foucs3 li img{ display:block;}
.foucs3 li p{ position:relative; display:block; text-align:left; padding:8px 10px 35px 15px;font-size:14px;}
.pre3{ background:url(images/left2.png);width:14px;height:25px; position:absolute;top:105px;left:10px;z-index:100; cursor:pointer;}
.next3{ background:url(images/right2.png);width:14px;height:25px;top:105px;right:10px;position:absolute; z-index:100; cursor:pointer;}

/*p4*/
.p4_con{}
.p4_con .fl{ width:658px;}
.p4_con .fr{ width:310px;}

.p4_con .fr h2{ text-align: center; width:100%; height:47px; line-height:47px; background:#d01000; font-size:16px;}
.p4_con .fr .box{ text-align:center; margin-bottom:20px;  border:#e1e1e1 1px solid;}
.p4_con .fr .box img{ margin:10px 8px 5px;}
.p4_con .fr .box2{ padding:15px 15px 15px 25px; font-size:14px; border:#e1e1e1 1px solid;}
.p4_con .fr .box2 a{color:#e31200;}

.copyright{ padding:40px 0; text-align:center; color:#797979; font-size:16px;}


#div_right{position:fixed; top:300px;width:197px;left:50%;z-index:1000;margin:0 0 0 520px;}
#div_right .right_nav div{ text-align:center; background:#f6f6f6; margin-bottom:1px;}
#div_right .right_nav div span{ width:150px; display:block; background:url(images/icon02.png) 0 0 no-repeat; padding-left:5px; line-height:160%; height:55px;margin:10px auto 0 35px;}
#div_right .right_nav div b{ font-size:16px; text-align:center; background:#d30000; height:40px; line-height:40px; display:block; margin-bottom:15px;}
/*2j*/
.lujing{ font-size:14px; padding:20px 0;}
.lujing a{ padding:0 10px;}
.pic_2j_box{ border:#dadada 1px solid;}
.pic_2j_box h2{ background:url(images/line02.gif) bottom no-repeat; width:894px; margin:20px auto; font-size:24px; line-height:240%;}
.pic_2j_box ul{ padding:20px 0 20px 40px;}
.pic_2j_box ul li{ width:290px; float:left; margin:0 8px 18px;}
.pic_2j_box ul li p{ position:relative; z-index:10; background:url(images/bg01.png); height:40px; text-align:center; line-height:40px; font-size:14px; margin-top:-40px;}

.page_n{text-align:center;padding:40px 0 60px;}
.page_n a{border:#dddad2 1px solid;background:#f7f6f3;padding:10px 15px;margin:0 5px;}
.page_n a.common_current_page,.page_n a:hover{background:#cc3333;color:#fff;text-decoration:none;border:1px solid #fff;}


.list_2j_box{ border:#dadada 1px solid;}
.list_2j_box h2{ background:url(images/line02.gif) bottom no-repeat; width:894px; margin:20px auto; font-size:24px; line-height:240%;}
.list_2j_box ul{ width:90%; margin:20px auto; border-bottom:#ccc 1px dotted; padding-bottom:20px;}
.list_2j_box ul li{ padding-left:13px; background:url(images/dot.gif) 0 18px no-repeat; font-size:16px; line-height:240%; text-align:right;}
.list_2j_box ul li i{font-size:12px; color:#666;}
.list_2j_box ul li a{ float:left;}


/*正文*/
.text_box_bor{ border:#ccc 1px solid; width:900px; padding:20px 50px;}
.text_box{ border-bottom:#eeeeee 1px solid; padding-bottom:3%;}
.text_box h1{ font-size:32px; line-height:140%; padding:3% 0 1%; text-align:center;}
.text_box h2{ font-size:20px; line-height:180%; padding:0; text-align:center;}
.text_box h3{ font-size:16px; color:#686868; padding:2% 0; text-align:center;}

.text_box2{ width:90%; margin:2% auto; padding-bottom:5%;}
.text_box2 .pic{ font-size:18px; text-align:center; padding:1% 0;}
.text_box2 .pic img{ display:block; margin:0 auto; width:80%; height:auto; margin-bottom:1%;}
.text_box2 p{ font-size:18px; line-height:200%; text-indent:2em; padding:1% 0;}
.text_box2 h4{ display:block; font-size:14px; text-align:right;}

.text_box3{ padding-top:30px;}

.jdt01{ width:700px; position:relative; padding-bottom:30px; margin-bottom:30px;}
.swiper-container{ position:static}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:0}
.swiper-button-next{background:url(images/right.png); width:19px;height:45px; right:-35px; top:220px;}
.swiper-button-prev{background:url(images/left.png);width:19px; height:45px;left:-35px;top:220px;}
.swiper-pagination-bullet{ width:12px; height:12px;}
.swiper-pagination-bullet-active{ background:#cd1419}
.jdt01 p{ display:block;height:50px;line-height:50px; font:normal 18px/50px "\5FAE\8F6F\96C5\9ED1";z-index:100; text-align:center;}
.jdt01 em{ display:block; text-align:right;}

